### Method

# Gtk Stackset_vhomogeneous

#### Declaration [src]

    void
    gtk_stack_set_vhomogeneous (
      GtkStack* stack,
      gboolean vhomogeneous
    )

#### Description [src]

Sets the `GtkStack` to be vertically homogeneous or not.

If it is homogeneous, the `GtkStack` will request the same height for all its children. If it isn’t, the stack may change height when a different child becomes visible.

Sets property | `Gtk.Stack:vhomogeneous`

#### Parameters

`vhomogeneous`

  Type: `gboolean`

  `TRUE` to make `stack` vertically homogeneous.